
[Unit]
ClassName=TBAvenger
UnitType=303
MaxSpeed=198.000000
MinSpeed=100.000000
MaxRadius=480
Length=12.2
Width=16.5
RenownAwarded=50

[Loadout 1]
Name=2x500Kg Bombs
Type=3

[Loadout 2]
Name=2x250Kg Bombs
Type=2
